アーカイブ: 2015年09月10日

SVGの対応

HTML+CSS > javascript > 開発

こんにちは、氷翠です。 失敗した。 初めに調べればよかった… SVGの対応はandroid4.4以降だよ。 残念ながら、氷翠の持っているタブレットは4.2なので、対応していない。 さらに、ほかのブラウザでみたところ、Fi […]

続き 2015-09-10 11:39